.section_1_image_container{
    background-image: url(/img/flow_7.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
.section.section_2{
    height: max-content;
    margin-bottom: 50px;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
}

.section_main_text_box{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
}
.section_main_text_column{
    width: 100%;
    max-width: 400px;
    min-width: 200px;
    height: max-content;
    padding: 20px 30px;
    border-radius: 20px;
    background: rgb(212, 92, 22);
    position: relative;
}
.section_main_text_column::before{
    content: "";
    position: absolute;
    top: calc(50% - 20px);
    right: -40px;
    width: 40px;
    height: 40px;
    background: rgb(212, 92, 22);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.light_image{
    position: absolute;
    width: 50px;
    height: max-content;
    top: -25px;
    left: -15px;
    align-items: center;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
}
.light_image img{
    width: 100%;
    height: auto;
}
.section_main_text{
    font-size: 18px;
    text-align: justify;
    color: white;
}
.section_main_text.for_sub{
    font-size: 12px;
    margin-top: 5px;
}
.section_main_image_column{
    width: 100%;
    max-width: 200px;
    height: max-content;
    position: relative;
    border-bottom: 3px solid rgb(212, 92, 22);
}
.section_main_image_column img{
    width: 100%;
    height: auto;
}

.perform_content_container{
    width: 100%;
    max-width: 1000px;
    height: max-content;
    padding: 10px;
}
.perform_content_box{
    width: 100%;
    height: max-content;
    margin: 30px 0;
    padding: 5px;
    border-radius: 20px;
    background: rgb(240, 240, 240);
    box-shadow: 5px 5px 10px 2px rgb(99, 99, 99);
    position: relative;
}
.perform_title_box{
    padding: 5px;
    width: max-content;
    height: max-content;
    margin-top: 20px;
    margin-bottom: -50px;
    align-items: center;
    justify-content: center;
    z-index: 5;
    align-self: center;
}
.perform_title{
    font-size: 32px;
    font-weight: bold;
    color: rgb(0, 135, 140);
}
.perform_sub_title{
    font-size: 48px;
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.perform_sub_title.for_time{
    font-size: 24px;
}

.perform_image_box{
    padding: 5px;
    width: 100%;
    height: max-content;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 20px 0;
    overflow: hidden;
}
.perform_image_back{
    width: 100%;
    height: 70%;
    position: absolute;
    left: 0;
    background: white;
    clip-path: polygon(55% 0, 70% 50%, 55% 100%, 30% 100%, 45% 50%, 30% 0);
    align-items: center;
}
.image_back_inside{
    width: 100%;
    height: 100%;
    background: rgb(240, 240, 240);
    clip-path: polygon(45% 0, 60% 50%, 45% 100%, 40% 100%, 55% 50%, 40% 0);
}

.perform_image_after{
    width: 100%;
    height: max-content;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}
.after_img{
    width: 80%;
    height: auto;
    filter: brightness(130%);
    -webkit-filter: brightness(130%);
    animation-duration: 15s; 
    animation-iteration-count: infinite; 
    animation-name: slideAnime;
    animation-timing-function: ease;
    opacity: 0;
    z-index: 2;
}
.after_img.img_2,.before_img.img_2{
    animation-delay: 5s;
    position: absolute;
}
.after_img.img_3,.before_img.img_3{
    animation-delay: 10s;
    position: absolute;
}
@keyframes slideAnime {
    0% {
      opacity: 0;
    }
  
    7% {
      opacity: 1;
    }
  
    33% {
      opacity: 1;
    }
  
    40% {
      opacity: 0;
    }
  
    100% {
      opacity: 0;
    }
  }
.image_be_af{
    position: absolute;
    bottom: 0;
    padding: 5px;
}
.image_be_af_text{
    font-size: 48px;
    line-height: 1;
    writing-mode: vertical-lr;
    -ms-writing-mode: rl-bt;
    opacity: 0.6;
}
.image_be_af_text.text_1{
    font-size: 72px;
    color: rgb(212, 92, 22);
}
.perform_image_before{
    width: 100%;
    height: max-content;
    align-items: center;
    position: relative;
}
.before_img{
    width: 80%;
    height: auto;
    animation-duration: 15s; 
    animation-iteration-count: infinite; 
    animation-name: slideAnime;
    animation-timing-function: ease;
    opacity: 0;
    z-index: 2;
}

.perform_text_box{
    width: 100%;
    height: max-content;
    padding: 5px;
    margin-bottom: 20px;
    transition: transform ease 0.3s;
    transform-origin: top;
}
.perform_text_box.for_hide{
    display: none;
}
.perform_trigger_box{
    width: max-content;
    align-self: center;
    margin: -50px 0 10px;
    z-index: 5;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    transition: opacity ease 0.3s;
    background: rgb(212, 92, 22);
}
.perform_trigger_text{
    padding: 5px 10px;
    font-size: 20px;
    font-weight: bold;
    color: white;
}
.perform_trigger_box:hover{
    opacity: 0.7;
}
.perform_overlay_text{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    color: rgb(212, 92, 22);
    background: white;
    transition: transform ease 0.3s;
    transform: translateX(-100%);
}
.perform_overlay_text.is_active{
    transform: translateX(0);
}
.perform_result_box{
    align-items: center;
    align-self: center;
    width: 100%;
}
.perform_weight_box{
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    border-top: 2px dotted white;
}
.perform_weight_box:last-of-type{
    border-bottom: 2px dotted white;
}
.result_sub_box,.result_text_row,.result_amount_box{
    width: 100%;
}
.result_text_row,.result_amount_box{
    justify-content: center;
}

.result_sub_text{
    font-size: 16px;
    font-weight: bold;
}
.result_text_row{
    margin: 5px 0;
    align-items: center;
}
.result_sub_box{
    max-width: 70px;
    height: max-content;
}

.result_text{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}
.result_text.text_2{
    font-size: 28px;
    color: rgb(212, 92, 22);
}
.result_text.text_3{
    font-size: 28px;
    color: rgb(212, 92, 22);
    padding: 5px 10px;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    margin: 5px 0;
}

.result_text span{
    font-size: 16px;
}
.result_divider{
    padding: 7px;
    margin: 5px;
    background: rgb(0, 135, 140);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.perform_service_title_box{
    width: 100%;
    justify-content: center;
    padding: 10px 0;
}
.perform_service_title{
    font-size: 24px;
    font-weight: bold;
    padding: 10px 5px;
    position: relative;
    align-self: center;
}
.perform_service_content{
    width: 100%;
    padding: 10px 5px;
    border-bottom: 2px dotted white;
}

.perform_service_text_box{
    width: 100%;
    padding: 0 15px;
    align-self: stretch;
    justify-content: center;
}
.service_text_row{
    margin-bottom: 10px;
    align-items: stretch;
    flex-wrap: wrap;
}
.service_row_box{
    flex: 1;
    flex-basis: 250px;
    justify-content: center;
    align-items: flex-start;
}
.service_row_box.box_main{
    background: white;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}
.s_row_text.text_2{
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
    align-self: center;
}
.s_row_text.text_2 span{
    font-size: 32px;
    color: rgb(212, 92, 22);
}
.s_row_text.text_3{
    font-size: 64px;
    font-weight: bold;
    margin: 10px 0;
    align-self: center;
    color: rgb(212, 92, 22);
    padding: 5px 15px;
}
.s_row_text.text_3 span{
    font-size: 28px;
    font-weight: bold;
}
.service_row_image{
    width: 60%;
    height: max-content;
    align-items: center;
    align-self: center;
    overflow: hidden;
    border-bottom: 2px solid white;
}
.service_row_image img{
    width: 100%;
    height: auto;
    filter: drop-shadow(-5px 3px rgb(212, 92, 22));
    -webkit-filter: drop-shadow(-5px 3px rgb(212, 92, 22));
}
.img_for_mb{
    display: none;
}

.section.section_under{
    height: max-content;
    margin-bottom: 50px;
    align-items: center;
    padding: 5px;
}
.perform_under_container{
    border: 1px solid rgb(0, 0, 0);
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    position: relative;
    width: 100%;
    max-width: 1200px;
    height: max-content;
    max-height: 600px;
    overflow-y: scroll;
    background: rgb(255, 255, 255, 0.6);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding: 10px;
}
.perform_under_container::-webkit-scrollbar{
    background-color: rgb(99, 99, 99);
    width: 10px;
}
.perform_under_container::-webkit-scrollbar-thumb{
    background-color: rgb(212, 92, 22);
}

.perform_under_box{
    background: rgb(240, 240, 240);
    border-radius: 10px;
    padding: 5px;
    position: relative;
    gap: 5px;
    overflow: hidden;
}
/* .perform-arrow{
    position: absolute;
    z-index: 10;
    cursor: pointer;
    width: 40px;
    height: 60px;
    top: calc(50% - 30px);
    align-items: center;
}
.perform-arrow img{
    width: 100%;
    height: auto;
}
.perform-arrow.prev-arrow{
    left: -2px;
    filter: drop-shadow(2px 2px white);
}
.perform-arrow.next-arrow{
    right: -2px;
    filter: drop-shadow(-2px 2px white);
} */


.perform_under_title_box{
    width: 100%;
    height: max-content;
    align-items: center;
    margin-bottom: -50px;
    z-index: 1;
}
.perform_under_title_box.for_under_2{
    margin-bottom: -100px;
}
.perform_under_title{
    font-size: 24px;
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.perform_under_title_sub{
    font-size: 16px;
    font-weight: bold;
    color: rgb(212, 92, 22);
    z-index: 11;
}
.perform_under_image_container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    position: relative;
}
.perform_under_image{
    position: relative;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.perform_under_image img{
    width: 70%;
    height: auto;
}
.perform_under_image.image_before{
    grid-area: 1 / 1 / 2 / 2;
}
.perform_under_image.image_after{
    grid-area: 1 / 2 / 2 / 3;
}
.under_arrow_box{
    position: absolute;
    width: 50%;
    height: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: white;
    clip-path: polygon(55% 0, 70% 50%, 55% 100%, 30% 100%, 45% 50%, 30% 0);
    justify-content: center;
}
.under_arrow{
    width: 100%;
    height: 100%;
    background: rgb(240, 240, 240);
    clip-path: polygon(45% 0, 60% 50%, 45% 100%, 40% 100%, 55% 50%, 40% 0);
}

.under_image_text_box{
    width: 100%;
    height: max-content;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    padding: 0 10px;
    justify-content: center;
}
.under_image_text{
    font-size: 24px;
    font-weight: bold;
    background: rgb(240, 240, 240);
}
.under_image_text.text_2{
    color: rgb(212, 92, 22);
}

.perform_under_text_row{
    width: 100%;
    align-items: center;
    padding: 3px 0;
    border-top: 1px dotted white;
}
.perform_under_text_row.for_last{
    border-bottom: 1px dotted white;
}
.under_text_label_box{
    padding: 3px 5px;
}
.under_text_label{
    font-size: 14px;
    font-weight: bold;
}
.under_text_box{
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 3px;
}
.under_text{
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
}
.under_text.text_2,.under_text.text_3{
    font-size: 24px;
    color: rgb(212, 92, 22);
}
.under_text.text_3{
    font-size: 28px;
    margin-left: 10px;
    background: linear-gradient(180deg, transparent 0%, transparent 50%, white 50%, white 100%);
}
.under_text span{
    font-size: 14px;
}
.under_divider{
    padding: 7px;
    margin: 3px;
    background: rgb(0, 135, 140);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.under_text.text_4{
    color: rgb(212, 92, 22);
    background: linear-gradient(180deg, transparent 0%, transparent 50%, white 50%, white 100%);
}
.label_for_new{
    position: absolute;
    top: -2px;
    left: -50px;
    z-index: 2;
    padding: 10px 60px 5px;
    transform: rotate(-30deg);
    transform-origin: center;
    background: rgb(0, 135, 140);
    border-top: 1px dashed white;
    border-bottom: 1px dashed white;
    color: white;
    font-size: 24px;
}

.perform_switch_box{
    padding: 5px 10px;
    align-items: center;
    gap: 15px;
}
.perform_content_container.is_active{
    display: none;
}
.section_under.ac.tive{
    opacity: 0;
}
.switch_explain_text{
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
}
.switch_container{
    width: 100%;
    max-width: 1200px;
    height: max-content;
    gap: 20px;
    align-items: center;
    justify-content: center;
}
.switch_divider{
    width: 1px;
    height: 30px;
    background: rgb(99, 99, 99);
}
.switch{
    width: max-content;
    height: 30px;
    cursor: pointer;
    align-items: center;
    gap: 10px;
}
.switch_box{
    height: 30px;
    width: 50px;
    border-radius: 100vh;
    align-items: center;
    position: relative;
    overflow: hidden;
    background: rgb(212, 92, 22);
    padding: 2px;
    cursor: pointer;
    transition: background linear 0.2s;
}
.switch_inside{
    width: 26px;
    height: 26px;
    display: inline-block;
    background: white;
    box-shadow: -1px 1px 3px rgb(99, 99, 99);
    border-radius: 50%;
    position: absolute;
    right: 2px;
    z-index: 1;
    transition: transform linear 0.2s;
}
.switch_letter{
    position: absolute;
    font-size: 8px;
    color: white;
}
.switch_letter.letter_1{
    left: 5px;
}
.switch_letter.letter_2{
    right: 2px;
}
.switch_text{
    font-size: 16px;
    font-weight: bold;
    opacity: 1;
    transition: opacity linear 0.2s;
}
.switch_text.text_1{
    color: rgb(0, 0, 135);
}
.switch_text.text_2{
    color: rgb(236, 0, 4);
}
.switch_box.is_active{
    background: rgb(165, 165, 165);
}
.switch_text.is_active{
    opacity: 0.3;
}
.switch_box.is_active .switch_inside{
    transform: translateX(-20px);
}
.perform_under_box.is_active{
    display: none;
}

.result_alert_text{
    letter-spacing: 1px;
    color: rgb(236, 0, 4);
}
.result_alert_text.text_1{
    padding: 5px 10px;
    font-size: 12px;
    align-self: flex-end;
}
.result_alert_text.text_2{
    font-size: 10px;
    padding: 5px;
    align-self: center;
}

@media all and (max-width:1048px){
    .perform_title{
        font-size: 24px;
    }
    .perform_sub_title{
        font-size: 32px;
    }
    .section_main_text{
        font-size: 16px;
    }
    .label_for_new{
        font-size: 20px;
    }
    .perform_under_container{
        grid-template-columns: repeat(2,1fr);
    }
}
@media all and (max-width:768px){
    .perform_under_box{
        margin: 5px;
    }
    .s_row_text.text_3{
        font-size: 44px;
    }
    .s_row_text.text_3 span{
        font-size: 20px;
        font-weight: bold;
    }
    .label_for_new{
        font-size: 18px;
    }
}
@media all and (max-width:548px){
    .perform_content_box{
        margin: 0;
    }
    .section_main_text_box{
        margin-top: 50px;
    }
    .section_main_text_column{
        padding: 20px 15px;
    }
    .section_main_text{
        font-size: 12px;
    }
    .section_main_text.for_sub{
        font-size: 10px;
    }
    .light_image{
        width: 40px;
        top: -20px;
        left: -10px;
    }

    .perform_content_box{
        box-shadow: 2px 2px 5px 2px rgb(99, 99, 99);
    }
    .perform_title_box{
        margin-bottom: -30px;
    }
    .perform_title{
        font-size: 18px;
    }
    .perform_sub_title{
        font-size: 24px;
    }
    .perform_sub_title.for_time{
        font-size: 16px;
    }
    .perform_text_title{
        font-size: 16px;
    }
    .after_img,.before_img{
        width: 95%;
    }
    .image_be_af_text{
        font-size: 32px;
    }
    .image_be_af_text.text_1{
        font-size: 48px;
    }
    .weight_label{
        font-size: 12px;
        width: 110px;
        min-width: 110px;
    }
    .weight_text{
        font-size: 28px;
    }
    .result_sub_text,.perform_service_title{
        font-size: 12px;
    }
    .result_text{
        font-size: 16px;
    }
    .result_text.text_2,.result_text.text_3{
        font-size: 20px;
    }
    .result_text span{
        font-size: 10px;
    }
    .result_divider{
        padding: 5px;
    }
    .perform_result_text_box{
        bottom: 10%;
    }
    .image_text_divider{
        height: 30px;
    }
    .perform_service_text_box{
        padding: 0 5px;
    }
    .service_image{
        width: 40%;
        align-self: center;
    }
    .s_row_text.text_2{
        font-size: 16px;
    }
    .s_row_text.text_2 span{
        font-size: 20px;
    }
    .s_row_text.text_3{
        font-size: 42px;
    }
    .s_row_text.text_3 span{
        font-size: 16px;
    }
    .section_main_image_column{
        min-width: 150px;
        margin-left: -50px;
    }
    .service_row_image{
        width: 90%;
    }
    .img_for_pc{
        display: none;
    }
    .img_for_mb{
        display: block;
    }
    .section.section_under{
        margin-bottom: 10px;
    }
    .under_text{
        font-size: 20px;
    }
    .under_text.text_2{
        font-size: 20px;
    }
    .under_text.text_3{
        font-size: 28px;
    }
    .under_text_label{
        font-size: 16px;
    }
    .under_divider{
        padding: 4px;
    }
    .under_image_text{
        font-size: 24px;
    }
    .flow_scroll_arrow{
        width: 30px;
        height: 70px;
        background: rgb(212, 92, 22);
        position: absolute;
        bottom: 10px;
        left: 20px;
        z-index: 2;
        clip-path: polygon(0 0, 25% 0, 25% 60%, 70% 60%, 0 100%);
        animation: flow_arrow 0.5s ease-in infinite alternate;
    }
    @keyframes flow_arrow{
        0%{
            transform: translateY(-20px);
        }
        100%{
            transform: translateY(0);
        }
    }
    .perform_trigger_text,.perform_overlay_text{
        font-size: 14px;
    }
    .switch_container{
        margin-bottom: 15px;
    }
    .perform_under_container{
        grid-template-columns: 1fr;
        max-height: 550px;
        padding: 5px;
        gap: 5px;
    }
    .result_alert_text.text_1,.result_alert_text.text_2{
        font-size: 10px;
    }
}
